<!DOCTYPE html>
<html>
<head>
	<title>Home Page</title>
</head>
	<body>
		<h1>Home Page</h1>
		<!-- Relative Link -->
		<p>
			| Home |
			<a href="contacts.html">Contacts |</a>
		</p>


		<p>
			This is the home page. <br>
			Click
			<!-- Absolute Link -->
			 <a href="http://www.google.com" target="	_blank">Here</a> to go to goggle
		</p>
	</body>
</html>